
rbd - Backport #53838

pacific: diff-iterate include_parent functionality is broken in fast-diff mode

01/11/2022 07:30 PM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Immediate   

Assignee: Ilya Dryomov   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44594

Related issues:

Copied from rbd - Bug #53787: diff-iterate include_parent functionality is br... Resolved

History

#1 - 01/11/2022 07:30 PM - Backport Bot

- Copied from Bug #53787: diff-iterate include_parent functionality is broken in fast-diff mode added

#2 - 01/14/2022 11:27 AM - Ilya Dryomov

- Status changed from New to In Progress

- Assignee set to Ilya Dryomov

#3 - 01/14/2022 11:32 AM - Ilya Dryomov

- Description updated

#4 - 01/19/2022 10:04 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/44594

 

merged

#5 - 01/31/2022 12:21 PM - Loïc Dachary

- Status changed from In Progress to Resolved

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44594

merge commit c230eca7e78e5344d88aee7f73e6bf3547856c81 (v16.2.7-217-gc230eca7e78)
